@media (max-width: 768px) {
    .column-single .section-header__breadcrumb {
        width: 90%;
        text-align: end;
        bottom: -6%;

        display: flex;
        flex-wrap: wrap;
        justify-content: flex-end;
        word-break: auto-phrase;
        line-break: strict;
    }

    .column-single .section-header__breadcrumb span {
        display: inline;
    }
}


.column-single__inner {
    padding: 0 clamp(28.5px, -72.732px + 26.995vw, 316px) clamp(70px, 24.225px + 12.207vw, 200px);
    position: relative;
    margin-top: -90px;
}

@media (max-width: 768px) {
    .column-single__inner {
        margin-top: 0;
    }
}


.column-single__inner::before {
    background-image: url("../../images/top/wave-beige-white.svg");
    content: "";
    display: block;
    width: 100%;
    aspect-ratio: 7 / 1;
    position: absolute;
    left: 0px;
    bottom: 0;
    background-size: cover;
    background-repeat: no-repeat;
    z-index: 2;
}

.column-article__header {
    margin-top: 96px;
}

@media (max-width: 768px) {
    .column-article__header {
        margin-top: 30px;
    }
}

.column-article__meta {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
    gap: 12px;
}

.column-article__category {
    padding: 6px 17px;
    border-radius: 40px;
    background-color: var(--color-main);
    color: var(--color-sub);
    border: 1px solid var(--color-main);
    font-size: 1rem;
    line-height: 1.4;
    font-weight: 400;
    display: block;
}

@media (max-width: 768px) {
    .column-article__category {
        font-size: 0.75rem;
        min-width: auto;
        padding: 4px 10px;
    }
}

.column-article__title {
    font-size: clamp(1.375rem, 1.155rem + 0.939vw, 2rem);
    font-weight: 700;
    line-height: 1.2;
}

.column-article__date {
    font-size: 0.9rem;
    font-weight: 500;
    line-height: 1.2;
    color: #8D8D8D;
}

.column-article__thumbnail {
    width: 100%;
    aspect-ratio: 800 / 381;
    height: auto;
    margin: clamp(1.25rem, 0.964rem + 1.221vw, 2.063rem) 0 27px;
    overflow: hidden;
}

.column-article__thumbnail img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}

.column-article__lead {
    font-size: 1rem;
    font-weight: 300;
    line-height: 1.6;
    margin-bottom: 39px;
}

.column-toc,
#ez-toc-container {
    width: 100%;
    border-top: 8px solid var(--color-main);
    box-shadow: 0px 4px 10px 0px rgba(0, 0, 0, 0.25);
    margin: clamp(25px, 20.070px + 1.315vw, 39px) 0 clamp(48px, 37.437px + 2.817vw, 78px);
    padding: clamp(20px, 17.183px + 0.751vw, 28px) clamp(20px, 10.845px + 2.441vw, 46px) clamp(28px, 20.958px + 1.878vw, 48px);
    overflow-wrap: anywhere;
    word-break: break-word;
}

.column-toc__title,
#ez-toc-container .ez-toc-title-container {
    text-align: center;
    font-size: clamp(1.125rem, 0.993rem + 0.563vw, 1.5rem);
    font-family: var(--font-subtitle);
    font-weight: 400;
    line-height: 1.5;
    color: var(--color-main);
    margin-bottom: clamp(16px, 11.775px + 1.127vw, 28px);
}

#ez-toc-container .ez-toc-title-toggle {
    display: none;
}

.column-toc__list,
#ez-toc-container .ez-toc-list {
    display: flex;
    flex-direction: column;
    gap: 25px;
}

.column-toc__item,
#ez-toc-container .ez-toc-heading-level-2 {
    display: block;
}

.column-toc__main,
#ez-toc-container .ez-toc-heading-level-2>.ez-toc-link {
    position: relative;
    display: inline-block;
    padding-left: 21px;
    font-size: clamp(1rem, 0.956rem + 0.188vw, 1.125rem);
    font-weight: 700;
    line-height: 1.6;
    transition: color .3s ease-in-out;
}

.column-toc__main::before,
#ez-toc-container .ez-toc-heading-level-2>.ez-toc-link::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 6px;
    height: clamp(25px, 23.944px + 0.282vw, 28px);
    background-color: var(--color-main);
}

.column-toc__sublist,
#ez-toc-container .ez-toc-list-level-3 {
    margin-top: 10px;
    margin-left: 13px;
    display: flex;
    flex-direction: column;
    gap: 5px;
}

.column-toc__subitem a,
#ez-toc-container .ez-toc-heading-level-3>.ez-toc-link {
    position: relative;
    display: inline-block;
    padding-left: 22px;
    font-size: clamp(0.875rem, 0.831rem + 0.188vw, 1rem);
    font-weight: 400;
    line-height: 1.6;
    transition: color .3s ease-in-out;
}

.column-toc__subitem a::before,
#ez-toc-container .ez-toc-heading-level-3>.ez-toc-link::before {
    content: "";
    position: absolute;
    top: 0.4em;
    left: 0;
    width: 11px;
    height: 11px;
    border-top: 1px solid var(--color-main);
    border-right: 1px solid var(--color-main);
    transform: rotate(45deg);
}

#ez-toc-container .ez-toc-link:hover {
    color: var(--color-main);
    text-decoration: none;
}

.column-article__body {
    overflow-wrap: anywhere;
    word-break: break-word;
}

.column-article__body a {
    color: var(--color-main);
    text-decoration: underline;
}

.column-article__body a:hover {
    opacity: 0.7;
    text-decoration: underline;
}

.column-article__body strong,
.column-article__body b {
    font-weight: 700;
}

.column-article__body h2,
h2>.wp-block-heading {
    display: flex;
    align-items: flex-start;
    gap: 8px;
    font-size: clamp(1.3rem, 1.142rem + 0.676vw, 1.75rem);
    font-weight: 700;
    line-height: 1.5;
    margin-bottom: clamp(23px, 18.423px + 1.221vw, 36px);
}

.column-article__body h2::before,
h2>.wp-block-heading::before {
    content: "";
    display: inline-block;
    width: 10px;
    height: clamp(38px, 36.592px + 0.376vw, 42px);
    background-color: var(--color-main);
    flex-shrink: 0;
}

.column-article__body h3,
h3>.wp-block-heading {
    font-size: clamp(1.125rem, 0.993rem + 0.563vw, 1.5rem);
    font-weight: 700;
    line-height: 1.2;
    padding-bottom: clamp(15px, 12.535px + 0.657vw, 22px);
    margin-bottom: clamp(15px, 12.535px + 0.657vw, 22px);
    border-bottom: 1px solid var(--color-main);
}

.column-article__body p {
    font-size: 1rem;
    font-weight: 300;
    line-height: 1.6;
    margin-bottom: clamp(35px, 31.127px + 1.033vw, 46px);
}

@media (max-width: 768px) {
    .column-article__body p {
        line-height: 2;
    }
}

.column-article__body img {
    width: 100%;
    aspect-ratio: 800 / 381;
    height: auto;
    object-fit: cover;
    overflow: hidden;
    margin-bottom: clamp(35px, 31.127px + 1.033vw, 46px);
}

.wp-block-media-text {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: clamp(15px, 2.676px + 3.286vw, 50px);
    margin-bottom: clamp(35px, 31.127px + 1.033vw, 46px);
    justify-content: center;
}


.column-single .wp-block-media-text__content {
    padding: 0;
}

.column-single .wp-block-media-text__content p {
    font-size: 1rem;
    font-weight: 300;
    line-height: 1.6;
    margin-bottom: 0;
    text-align: left;
}

.column-single .wp-block-media-text__media {
    aspect-ratio: 384 / 265;
    width: 100%;
    height: auto;
    overflow: hidden;
}

.column-single .wp-block-media-text__media img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}

.columns-more {
    display: flex;
    justify-content: center;
    padding: 60px 70px;
}

@media (max-width: 768px) {
    .columns-more {
        padding: 40px 0px 40px 0px;
    }
}